Rechercher dans l’assistance

Évitez les escroqueries à l’assistance. Nous ne vous demanderons jamais d’appeler ou d’envoyer un SMS à un numéro de téléphone ou de partager des informations personnelles. Veuillez signaler toute activité suspecte en utilisant l’option « Signaler un abus ».

Learn More

Firefox flagging Acrobat DC Pro Plugin as outdated

  • 4 réponses
  • 2 ont ce problème
  • 14 vues
  • Dernière réponse par James

more options

Firefox is flagging the following plugin as outdated:

Adobe Reader Version 15.6.30060.15959

This is the latest version of Acrobat DC Pro (released on July 14, 2015). The previous and initial release of Acrobat DC Pro (Classic Track) also was flagged as outdated.

Clicking on the "Update Now" button takes you to the "download Acrobat Reader" site. The "Continuous" track for Reader DC is versioned as 15.8.x.x, and indeed ... on my system with Reader (Continuous) and not Pro (Classic), Firefox shows the plugin is up-to-date.

I believe the Firefox is not recognizing the 15.6.x.x. "Continuous" track of Acrobat DC as being updated.

Please advise. Thank you.

Toutes les réponses (4)

more options

This is a know issue with the update checker. If the programs web site says you are up to date, then you are fine. Don’t worry.

more options

Thank you, and I appreciated the feedback. Is there a plan to get this corrected?

more options

i don't know.

more options

The Plugin checker is manually updated on what Plugins versions to check for on each OS.